Subject: CalPERS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 15:07:11 -0800 (PST)

Mark, Jeff and Greg,  There has been some recent noise at CalPERS regarding Enron, some of which you may be aware.  I wanted to update you in case any questions were raised tomorrow on the conference call.

In October CA state Senator Steve Peace sent a letter to the CEO of PERS raising "questions about the prudence of CalPERS continuing to invest and partner with Enron under its current management".  I discussed this with the Alternative Investment (AIM) staff (with whom I deal with regularly regarding JEDI II).  They indicated at the time that a senior staff meeting was being held (on Friday Nov 2nd) to discuss the letter and how PERS might respond.  Subsequent to that, staff informed me that the board had put Enron on the agenda to discuss during today's (Tuesday the 13th) Investment Committee meeting.  I have not received an update as yet today on today's meeting.  The fact that the board was meeting to discuss Enron has been reported in the media.

Meanwhile, on Friday the 9th, Dan Szente the CIO resigned from PERS.  Articles indicate it may be a result of 7.2 percent loss in the funds' investments.  PERS holds approx 2.6 million shares of Enron.  This has also been mentioned in articles discussing Dan's resignation - thus attempting to link his resignation with our poor performance?? 

Earlier in the year their proxy vote indicated they owned 3.5 million shares. [BTW - they voted against Item 1 - specifically mentioning Lay, Wakeham and Winokur as having relationships with Enron that could cause conflicts of interest.}  PERS assets total $151 billion.  It appears they may have liquidated some of their position.  I am not sure but I think their position has been one they have held for a long time - possibly since beginning our relationship with JEDI back in 1993.  

The JEDI II partnership has been a successful partnership for PERS and current IRRs indicate they could earn in excess of 50% on their investment based on the September 30 capital account.  This of course, assumes we can liquidate the assets in JEDI I for their current fair value.  

Also - PERS purchased approx. 7.2 million shares in NPW for $40 million - a cost basis of $5.50 a share.  

If you have any questions, I am available this evening at 713-218-6460.

Shirley